.Estilo1 {
	color: #FFFFFF;
	font-family: Times New Roman;
	font-size: 20px;
	TEXT-DECORATION: none;
}

.Estilo2 {
	color: #FFFFFF;
	font-family: Times New Roman;
	font-size: 16px;
	TEXT-DECORATION: none;
}

.Estilo3 {
	color: #FFFFFF;
	font-family: Times New Roman;
	font-size: 10px;
	TEXT-DECORATION: nounderline;
}

.Estilo4 {
    vertical-align: super;
	color: #FFFFFF;
	font-family: Times New Roman;
	font-size: 10px;
}

.Estilo5 {
	color: #003300;
	font-family: Times New Roman;
	font-size: 16px;
	TEXT-DECORATION: nounderline;
}